Bug 248292 - evolution hangs with a password prompt at start
Summary: evolution hangs with a password prompt at start
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 248389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-15 10:51 UTC by Need Real Name
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 06:01:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-07-15 10:51:23 UTC
When I start evolution, I get a message about TLS negotiations with the mail
server failing (actual message to follow), and am prompted to enter my password
for each account. The passwords are already pre-filled. Clicking OK or Cancel
does the same thing, i.e. it cycles through the list of password dialogs.

pkill evo is the only answer. Restarting evolution makes the problem go away.

Almost definitely related to bug 215634.

evolution-2.10.2-3.fc7
evolution-data-server-1.10.2-3.fc7

Comment 1 Need Real Name 2007-07-15 19:07:59 UTC
This happens every time unless I xkill/killev/pkill evo.

Comment 2 Need Real Name 2007-07-17 06:01:14 UTC
Bug 248389 describes this problem better. Closing.


Note You need to log in before you can comment on or make changes to this bug.